/* -------------------   ALLGEMEINE ELEMENTE   ------------------------------------------------------------*/
html, body {
    padding: 0px;
    margin: 0px;
    background-color: #fff;
}

    body * {
        font-family: arial, helvetica, sans-serif;
    }

body {
    font-family: Arial, Helvetica, sans-serif;
    margin: 0px;
    padding: 0px;
    background-color: #FFF;
    color: #555;
}

* {
    box-sizing: border-box;
}


/* Weiche für Schriftgröße. Asiatische Zeichensätze = font_big*/
.font_big {
    font-size: 74.0%;
}

.font_small {
    font-size: 62.5%;
}


#container {
    position: absolute;
    top: 0px;
    left: 12px;
    width: 580px;
    clear: both;
    font-size: 1.2em;
}

a, a:link, a:visited {
    color: #555;
    text-decoration: none;
}

body a:hover {
    color: #000;
}


/*QUAR iframe*/
#quarIFrame {
    position: absolute;
    top: 2px;
    right: 1px;
    border: none;
    border-left: 7px solid #fff;
    width: 142px;
    height: 39px;
    z-index: 100;
}

/*Container mit Schatten*/
#app_bg {
    font-size: 1.2em;
    position: absolute;
    top: 1px;
    left: 1px;
    width: 603px;
    border: 1px solid #9d9d9d;
    overflow: hidden;
    background-color: #fff;
    clear: both;
    padding-bottom: 8px;
    box-shadow: 2px 4px 6px #c7c7c7;
    -moz-box-shadow: 2px 4px 3px #c7c7c7;
    -webkit-box-shadow: 2px 4px 6px #c7c7c7;
    border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    padding: 0px 0px 5px 5px;
}


/*Headline*/
h1, h2 {
    font-size: 1.1em;
    line-height: 22px;
    margin: 5px 1px 5px 0px;
    clear: both;
    color: #000;
}
/*Headline*/
h2 {
    font-size: 1.1em;
    line-height: 22px;
    margin: 0px 1px 5px 0px;
    clear: both;
    color: #ff9900;
}

.igusOrange {
    color: #ff9900;
}

/* Bringt Panels auf die gleiche Höhe*/
.Rowbox {
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    margin-bottom: 5px;
    overflow: hidden;
}



/* Graue Panels allgemein*/
.panel, .result {
    border: 1px solid #ccc;
    overflow: hidden;
    width: 99%;
    background-color: #f0f0f0;
    padding: 7px 5px 2px 5px;
    float: left;
}


.PanelSize01 {
    width: 335px;
    margin-right: 5px;
    display: flex;
}

.PanelSize02 {
    width: 251px;
    margin-right: 0px;
    display: flex;
}

.Rowbox .PanelSize02:first-of-type {
    margin-right: 5px;
}

.PanelSize03 {
    width: 241px;
    margin-right: 0px;
    display: flex;
}


/* Pseudotabellen um die Texte in den Labels vertikal zu zentrieren */
/* Tabelle */
.DivTab {
    display: table;
    clear: both;
    width: 100%;
}

/* TabellenZeile */
.DivTabRow {
    display: table-row;
    height: 25px;
}

/* Tabellenzelle */
.DivTabCell {
    display: table-cell;
    vertical-align: middle;
}

.NoWrapCell {
    white-space: nowrap;
}

hr {
    width: 100px;
    clear: both;
    height: 1px;
}


.panel div {
    /* overflow:hidden; */
    /* margin:0px 0px 2px 0px; */
}

.TecIcon {
    font-size: 1.6rem;
    line-height: 0.8rem;
    color: #555;
    display: block !important;
    float: left;
    margin-right: 7px;
    margin-top: 2px;
    width: 26px;
    height: 20px;
    line-height: 11px;
}

/*.ResultIcon {
    font-size: 2.5rem;
    line-height: 1.1rem;
    color: #777;
    display: block !important;
    float: right;
    margin: 0px 0px 7px 7px;
    width: 55px;
    height: 43px;
    padding: 8px;
    background-color: #dddddd;
    -webkit-border-radius: 3;
    -moz-border-radius: 3;
    border-radius: 3px;
}*/

.ResultIcon {
    display: block !important;
    float: right;
    margin: 0px 0px 7px 7px;
    width: 99px;
    height: 45px;
}

.icon_konf_zusatzlast {
    line-height: 15px !important;
}

/* Höhe der Icons anpassen für iPad und andere Browser  */
[class^="icon_"]:before, [class*=" icon_"]:before {
    display: block !important;
}
/* icons in der ButtonRow wieder inline darstellen  */
.ButtonRow [class^="icon_"]:before, .ButtonRow [class*=" icon_"]:before {
    display: inline-block !important;
}

.freitragend_gleitend .DivTabCell:last-child .TecIcon {
    margin-right: 0px;
}


.infohelp span {
    font-size: 1.35rem;
    color: #858585;
    display: block;
    width: 19px;
    height: 17px;
    line-height: 18px;
    margin: 0px 4px 0px -2px;
    margin-right: 8px;
}

.sldHolder .infohelp span {
    margin-right: 2px;
}

.infohelp {
    float: left;
}

.sldHolder .infohelp {
    float: none;
    display: table-cell;
    vertical-align: middle;
    width: 19px;
}

a:hover .icon_konf_help_icon, a:hover .icon_info_sqare {
    color: #5e5e5e;
}


.freitragend_gleitend input {
    float: left;
    margin-top: 2px !important;
}

.freitragend_gleitend label {
}

.infotext {
    width: 180px;
    height: 40px;
    display: block;
    margin: 0px 0px 0px 0px;
    font-size: 0.9em;
    border: 1px solid #ccc;
    overflow-y: auto;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

.SliderRow {
    padding-bottom: 0px;
}

label, .PanelSize02 label {
    width: 105px;
    display: block;
    float: left;
    margin: 0px 7px 0px 0px;
    line-height: 1.0em;
}

.PanelSize01 label {
    width: 110px;
}

/* label für Radiobuttons */
.radiolabel {
    width: inherit;
    margin: 2px 20px 0px 0px;
}

.PanelSize01 select, .PanelSize02 select, .searchinput, .searchbutton, input[type="text"] {
    height: 22px;
    font-size: 1.0em;
}


.PanelSize01 select {
    width: 205px;
    margin: 0px;
}

.PanelSize02 select, .PanelSize02 input[type=text], .PanelSize02 input[type=number] {
    width: 50px;
    margin: 0px;
    float: left;
    display: inline-block;
    font-size: 1.0em;
}

.PanelSize02 select {
    width: 60px;
}

/* Inputfeld Suche */
.searchinput {
    width: 120px;
    margin-right: 3px;
}

/* Absendenbutton Suche */
.searchbutton {
    width: 80px;
    cursor: pointer;
    float: right;
    line-height: 10px;
    padding: 0px;
    margin: 0px;
    /* margin-right: 10px; */
    /* right: 10px; */
}

.GeneratedValue {
    display: inline-block;
    width: 60px;
    padding: 0px 0px 0px 4px;
    margin: 3px 0px 0px 0px;
    float: left;
}

input[type="radio"] {
    float: left;
    margin-right: 5px;
    margin: 4px 5px 0px 0px;
}

/* Container für Einhaeit nach Inputfeld */
.unit {
    display: block;
    width: 29px;
    float: left;
    margin: 3px 0px 0px 5px;
}

/* Zeile mit Radiobuttons */
.RadioRow {
    clear: both;
    margin: 0px;
}

/* Zeile mit Anfrage/Berechnen-Buttons */
.ButtonRow {
    margin: 3px 5px 0px 0px;
    overflow: hidden;
    display: block;
    clear: both;
}

    .ButtonRow:last-of-type {
        margin: 8px 5px 8px 0px;
    }

    .ButtonRow label {
        width: auto;
        margin: 6px 7px 0px 0px;
    }

    .ButtonRow a {
        margin-left: 30px;
        white-space: nowrap;
        display: block;
        float: right;
    }

    .ButtonRow .leftbutton {
        float: left;
        margin-left: 0px;
    }

    .ButtonRow .disabled, .ButtonRow .disabled span, .ButtonRow .disabled:hover, .ButtonRow .disabled:hover span {
        cursor: default;
        color: #bcbcbc;
    }

    /* pdf loading gif */
    .ButtonRow img {
        margin: 7px 0 0 10px;
    }



.icon_berechnen, .icon_dokument, .icon_katalogseite {
    font-size: 17px;
    font-size: 1.01rem;
    line-height: 21px;
    color: #f90;
    position: relative;
    top: 2px;
    margin-right: 5px;
    /* background-color:#000; */
}

.ButtonRow label, .ButtonRow input {
    float: right;
}

a:hover .icon_berechnen, a:hover .icon_dokument, a:hover .icon_katalogseite {
    color: #000;
}

.result {
    margin: 0px 5px 8px 0px;
    padding: 0px;
    float: auto;
    clear: both;
}

.scrollbox {
    height: 100px;
    font-size: 0.9em;
    overflow: auto;
    padding: 8px;
}


/* Kleiner Hinweistext zum Ergebnis */
.ChainflexDisclaimer {
    font-size: 0.8em;
}

.ApplicationEnd {
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

/* Copyrightzeile */
.Copyright {
    overflow: hidden;
    min-height: 28px;
    background: url(../images/logo.gif) no-repeat top right;
    text-align: right;
    padding: 0px 170px 0px 0px;
    color: #aaa;
    font-size: 0.8em;
}

    .Copyright a {
        color: #aaa;
    }

/*
#####################################################
SLIDER
#####################################################
*/
/*
html{
	font-size:100%;
}

*{
	box-sizing:border-box;
}

body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8rem;
	padding:1rem;
}
button{
	display:block;
	margin:0.5rem;
	width:100%;
	cursor:pointer;
	border:1px solid #aaa;
	-webkit-border-radius: 3;
	-moz-border-radius: 3;
	border-radius: 3px;
	padding: 0.5rem;
	text-decoration: none;
}

button:hover{
	color:#f4f4f4;
	background:#aaa;
}
*/

.sldMainContainer {
    border: 1px solid #ddd;
    border-radius: 3px;
    padding: 10px 20px 10px 10px;
    display: table;
    border-collapse: separate;
    border-spacing: 0px;
    border: 1px solid #dedede;
    background: #f4f4f4;
}

.sldContainer {
    height: 60px;
    margin-bottom: 0px;
    position: relative;
}

.sldLabel {
    display: inline-block;
    width: 100%;
    padding-left: 35px;
    margin-bottom: 10px;
}


.sldHolder {
    width: 260px;
    display: table;
}

.sldInner {
    display: table-cell;
    vertical-align: middle;
    width: 250px;
}

.btnInfo {
    display: table-cell;
    width: 25px;
    height: 25px;
}

#sldTemperaturContainer {
    width: 100%;
    padding-top: 5px;
    height: 57px;
}

    #sldTemperaturContainer .sldLabel {
        display: table;
        width: 300px;
        padding: 0px 15px 0px 35px;
    }

    #sldTemperaturContainer .sldHolder {
        margin-left: 19px;
        width: 280px;
    }

    #sldTemperaturContainer span {
        display: table-cell;
    }

        #sldTemperaturContainer span.sldTemperaturValue {
            text-align: right;
        }

#sldSchmutzContainer .sldLabel,
#sldErschuetterungContainer .sldLabel {
    margin-bottom: 4px;
}

#sldSchmutzContainer .sldHolder,
#sldErschuetterungContainer .sldHolder {
    width: 300px;
}

#sldErschuetterungContainer .DivTabCell {
    padding-bottom: 5px;
}


#OutputSchmutz,
#OutputErschuetterung {
    height: 45px;
}

.sldDivider {
    height: 7px;
}

.gauge {
    display: inline-block;
    position: absolute;
    top: 5px;
    right: 0px;
}

input[type=text].ng-invalid {
    border: 2px solid red;
}

/* TEMPERATURSLIDER */
.gauge {
    position: absolute;
    width: 20px;
    height: 42px;
    right: 0px;
}

    .gauge.temp_hot {
        background: url(../images/igus_konfig_sprite.png) no-repeat -20px -33px;
    }

        .gauge.temp_hot span {
            display: block;
            width: 20px;
            height: 24px;
            background: url(../images/igus_konfig_sprite.png) no-repeat -20px -74px;
            /*Der Erste Wert regelt die Temperatur von 0=ganz hoch bis 23=ganz niedrig */
            clip: rect(4px, 20px, 23px, 0px);
            position: absolute;
        }

button[disabled] {
    cursor: default;
}

.span_btn_right {
    margin-left: 30px;
    white-space: nowrap;
    display: block;
    float: right;
    cursor: pointer;
}

.span_btn_right [disabled] {
    cursor: default;
}

.span_btn_left {
    float: left;
    margin-left: 0;
    cursor: pointer;
}

.span_btn_left [disabled] {
    cursor: default;
}

[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
    display: none;
}
